<?php
session_start();
  include("../clases/BDConexion.php");
  include("../clases/clsclinico.php");
  include("../funcion/funciones.php");
  include("../Funciones.php");
  $objclinico = new clsclinico;
  $fecha_ingreso = extraerfechamysql($_GET['fecha_ingreso']);
  
  
    if ($caso==1){
   
   	$existecodigomed=$objclinico->ExisteCodMed($cod_med,$loc);
	 if($existecodigomed==0){
	 $objclinico->InsertMedicinaBrp($cod_med,$medicina,$desc_med,$unidad_med,$cant_ingreso,$loc,$fecha_ingreso,$costo);
	 $aler=1;
	 }else{
     
	 $aler=2;
	 }
  }
  if ($caso==2){ 	 
     $existecodigomed=$objclinico->ExisteCodMed($cod_med,$loc);
	 if($existecodigomed==0){
	 $objclinico->InsertMedicinaBrp($cod_med,$medicina,$desc_med,$unidad_med,$cant_ingreso,$loc,$fecha,$costo);
	 $aler=1;
	 }else{ 
	 
	 $aler=2;
	 } 
	 /* $res = $objclinico->DevolverUltimoProcesoKardexMed($codmed);
	 if($fila=$objclinico->NextRow($res)){
	    $codKardex = $fila['cod_kardex_med'];
		$codmed = $fila['cod_med'];
		$saldoIni = $fila['saldo_inicial'];
        $saldoActual  =  $fila['saldo_actual'];
	     }
	  if($saldoActual==NULL){
	  $saldoIni = $stockini;
	  }else{
	  $saldoIni = $saldoActual;
	  }
	  
	  $ingreso  = $cant_ingreso;
	  $salida = 0;
	  $saldo_actual = $saldoIni + $ingreso;
	  $fecha = date("Y-m-d");
	  $observa = "INGRESO";
	  $objclinico->InsertarKardex1($codmed,$saldoIni,$ingreso,$salida,$saldo_actual,$fecha,$observa,$costo,'I',$unidad_med,strtoupper($loca)); */
	 
  } 
 Redirigir("../um_copiar_medicina.php?aler=$aler&check1=$check1&check2=$check2&datos=$datos&loca=$locac");  
?>